Ubuntu

“jack-audio-connection-kit” 0.116.1-3ubuntu1 source package in Ubuntu

Changelog

jack-audio-connection-kit (0.116.1-3ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #316137):
    - Redirect stderr in bash completion.

jack-audio-connection-kit (0.116.1-3) unstable; urgency=low

  * Don't install *.la files in libjack-dev. (Closes: #510673)
  * Add myself to Uploaders

 -- Nick Ellery <email address hidden>   Sun, 11 Jan 2009 11:00:26 -0800

Upload details

Uploaded by:
Nick Ellery on 2009-01-12
Sponsored by:
James Westby
Uploaded to:
Jaunty
Original maintainer:
MOTU
Component:
universe
Architectures:
any
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
jack-audio-connection-kit_0.116.1.orig.tar.gz 899.7 KiB 308c5146a13491086cfb1d0be1798ee8
jack-audio-connection-kit_0.116.1-3ubuntu1.diff.gz 30.8 KiB 8620ba63dd363c13bf474bbd97f096d4
jack-audio-connection-kit_0.116.1-3ubuntu1.dsc 2.3 KiB ec52affd5fd36aa9039ade0d59ac937b

Binary packages built by this source

jackd: No summary available for jackd in ubuntu jaunty.

No description available for jackd in ubuntu jaunty.

libjack-dev: No summary available for libjack-dev in ubuntu jaunty.

No description available for libjack-dev in ubuntu jaunty.

libjack0: No summary available for libjack0 in ubuntu jaunty.

No description available for libjack0 in ubuntu jaunty.

libjack0.100.0-0: No summary available for libjack0.100.0-0 in ubuntu jaunty.

No description available for libjack0.100.0-0 in ubuntu jaunty.

libjack0.100.0-dev: No summary available for libjack0.100.0-dev in ubuntu jaunty.

No description available for libjack0.100.0-dev in ubuntu jaunty.